﻿.btn-hover:hover {
    box-shadow: 0 9px 10px rgba(0,0,0,.23), 0 10px 30px rgba(0,0,0,.19) !important;
    transition: all 300ms !important;
    transform: scale(1.04);
    transform-origin: center;
}

.btn-hover {
    transition: all 300ms !important;
}

.btn-social-google {
    color: #fff;
    background-color: #dd4b39;
    border-color: rgba(0,0,0,0.2);
}

    .btn-social-google > :first-child {
        position: absolute !important;
        left: 0;
        top: 0 !important;
        bottom: 0;
        width: 32px;
        line-height: 37px;
        font-size: 1.6em !important;
        text-align: center;
        border-right: 1px solid rgba(0,0,0,0.2);
    }


.btn-social-microsoft {
    color: #fff;
    background-color: #2672ec;
    border-color: rgba(0,0,0,0.2);
}

    .btn-social-microsoft > :first-child {
        position: absolute !important;
        left: 0;
        top: 0 !important;
        bottom: 0;
        width: 32px;
        line-height: 37px;
        font-size: 1.6em !important;
        text-align: center;
        border-right: 1px solid rgba(0,0,0,0.2);
    }

.fa-microsoft:before {
    content: "\f17a";
}

@media (min-width: 768px) {

    .dl-horizontal.wide dd {
        margin-left: 220px;
    }

    .dl-horizontal.wide dt {
        width: 200px;
    }
}

.noncollapsable {
    min-width: 90px !important;
    overflow-x: visible;
}

@media print {

    .hide-link-on-print a[href]:after {
        content: none !important;
    }

    .hide-self-on-print {
        display: none !important;
        content: none !important;
    }

    .dont-break-on-print {
        page-break-inside: avoid;
    }

    .extend-on-print {
        margin: 0px !important;
    }
}

.btn-table {
    color: #333;
    padding: 3px 7px !important;
    width: 30px !important;
    height: 30px !important;
}

.container-nd {
    margin: 0 !important;
    display: flex !important;
    flex-wrap: wrap !important;
}

.content-nd {
    height: 94% !important;
}